Resultados 1 al 5 de 5

Tema: Actualizacion vBulletin 4.2.3 Patch Level 2 a 5.3.4 que debo considerar

  1. #1
    Usuario Registrado
    Fecha de ingreso
    Jan 2018
    Mensajes
    10
    Buenas tardes, actualmente tengo un foro corriendo en la version 4.2.3 PL 2, me gustaria saber que debo considerar si quiero pasar de una version 5.3.4, es posible poder migrar o es recomendable hacer una nueva instalacion y despues restaurar la BD, con que problemas podria encontrar? estaria muy agradecido de sus comentarios.

  2. #2
    Administrador Avatar de nextgen
    Fecha de ingreso
    Nov 2010
    Mensajes
    966
    Hola y bienvenido a vBForos [USER="10100"]manuelmonroybravo[/USER],

    Te hare una pregunta y con base a tu respuesta te explico las ventajas o desventajas que conlleva el migrar a la versión 5 de vBulletin.

    ¿Porqué querés actualizar tu foro a la versión 5?

  3. #3
    Usuario Registrado
    Fecha de ingreso
    Jan 2018
    Mensajes
    10
    responsiva vbulletin, pues no ha tenido mantenimiento hace mucho anos y estoy migrando de maquina, entonces quiero en lo posible disponer de las ultimas configuraciones funcionalidades que me ofrece el mercado, de hecho quiero ver si puedo pasar a mariadb entonces estoy en la encrucijada.

  4. #4
    Administrador Avatar de nextgen
    Fecha de ingreso
    Nov 2010
    Mensajes
    966
    Cita Iniciado por manuelmonroybravo;n21266
    responsiva vbulletin, pues no ha tenido mantenimiento hace mucho anos y estoy migrando de maquina, entonces quiero en lo posible disponer de las ultimas configuraciones funcionalidades que me ofrece el mercado, de hecho quiero ver si puedo pasar a mariadb entonces estoy en la encrucijada.
    Si queres actualizar tu vBulletin solo por el tema responsive pues hay diseños que son responsive, mi compañero [USER="4975"]4ngeluxpunk[/USER], tiene un theme responsive para vBulletin 4.
    vBulletin 4 se puede decir que es la versión más estable de esta rama aun más que la 5, además la 4 tiene un sin fin de addons y themes en cambio la 5 tiene una cartera muy limitada de addons y themes ya que muchos programadores aun no han pasado sus addons de la versión 4 a la 5 y no se sabe si lo harán.

    Te preguntaras porque hablo tan bien de vBulletin 4 si aquí usamos la versión 5, pues es simple, nosotros al ser un sitio que se dedica a dar solo soporte a este sistema no necesitamos mayores agregados, con los que tenemos ahora mismo nos es suficiente para subsistir pero eso ya es desición meramente personal y pueda que algúnos no la entiendan.

    Así decide bien si queres actualizar tu foro.

  5. #5
    Usuario Registrado
    Fecha de ingreso
    Jan 2018
    Mensajes
    10
    intente contactarme con el pero no fue posible, sabes de alguien que tenga amplios conocimientos para la implementacion?

Temas similares

  1. Actualizacion vBulletin 4.2.3 Patch Level 2 a 5.3.4
    Por manuelmonroybravo en el foro Solicitar Servicios Pagados
    Respuestas: 4
    Último mensaje: 01-19-2018, 05:54 PM
  2. Patch Released for vBulletin 5.3.0, 5.3.1, and 5.3.2
    Por vBulletin.com en el foro Noticias
    Respuestas: 0
    Último mensaje: 07-31-2017, 06:56 PM
  3. Security Patch - vBulletin 5.2.2, 5.2.3 and 5.2.4
    Por vBulletin.com en el foro Noticias
    Respuestas: 0
    Último mensaje: 10-12-2016, 08:58 PM
  4. Security Patch - vBulletin 5.2.0, 5.2.1, 5.2.2
    Por vBulletin.com en el foro Noticias
    Respuestas: 0
    Último mensaje: 08-01-2016, 06:51 PM
  5. Actualizacion del foro a vbulletin 4.2.2 y error con los plugins
    Por Rubio en el foro vBulletin - Instalacion y Actualizaciones
    Respuestas: 4
    Último mensaje: 04-25-2014, 03:48 PM

User Tag List

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •